@import url('/styles/subscribe.css');

.contentMaincontainer {
  width: 100%;
  float: left;
  margin-top: 80px;

  @media (width <=767px) {
    margin-top: var(--space-50px);
  }
}

.homBannerSection {
  width: 100%;

  .contentMaincontainer {
    width: 100%;
    float: left;
    margin-top: 80px;

    @media (width <=767px) {
      margin-top: var(--space-50px);
    }
  }

  .homBannerSection {
    width: 100%;
    float: left;
    padding-top: var(--space-30px);
    background: var(--nav-background-color);

    @media (width <=992px) {
      padding-bottom: var(--space-20px);
    }

    .subscribe-wrapper {
      position: relative;

      .topsliderMain {
        .topmain_slider {
          overflow: hidden;
          position: relative;
          width: 100%;

          .slides-track {
            display: flex;
            transition: transform 3.5s ease-in-out;
            will-change: transform;
          }

          .item.slideshow-sec {
            display: flex;
            position: relative;
            flex: 0 0 100%;
            width: 100%;

            .slideLeftImg {
              width: 24%;
              display: inline-block;
              position: relative;

              @media (width <=992px) {
                display: none;
              }

              .carImg {
                position: absolute;
                transform: translate(-50%, -50%);
                left: 50%;
                top: 50%;
                margin-top: var(--space-20px);

                @media (width <=992px) {
                  width: 150px;
                  margin-top: var(--space-10px);
                }

                img {
                  width: auto;
                  margin: auto;
                  max-width: inherit;

                  @media (width <=992px) {
                    width: 100%;
                    height: auto;
                  }
                }
              }

              .caption {
                position: absolute;
                width: 100%;
                left: 0;
                text-align: center;
                font-size: var(--subscription-font-2-desc);
                color: var(--tertiary-white);
                font-weight: var(--fw-500);
                top: 25px;

                @media (width <=992px) {
                  top: 15px;
                  font-size: var(--heading-font-11-mob-text-small);
                }

                span {
                  color: var(--tertiary-white);
                  font-size: var(--subscription-font-4-desc);
                  display: inline-block;
                  width: 100%;
                  margin-top: var(--space-7px);
                  font-weight: var(--fw-400);

                  @media (width <=992px) {
                    margin-top: var(--space-5px);
                  }
                }
              }
            }

            .slideCenterImg {
              width: 49%;
              display: inline-block;
              margin: 0 var(--space-20px);
              position: relative;

              @media (width <=992px) {
                width: 100%;
                margin: 0;
              }

              .carImg {
                position: absolute;
                transform: translate(-50%, -50%);
                left: 50%;
                top: 50%;
                margin-top: var(--space-20px);

                @media (width <=992px) {
                  width: 150px;
                  margin-top: var(--space-10px);
                }

                img {
                  width: auto;
                  margin: auto;
                  max-width: inherit;

                  @media (width <=992px) {
                    width: 100%;
                    height: auto;
                  }
                }
              }

              .caption {
                position: absolute;
                width: 100%;
                left: 0;
                text-align: center;
                font-size: var(--subscription-font-2-desc);
                color: var(--tertiary-white);
                font-weight: var(--fw-500);
                top: 25px;

                @media (width <=992px) {
                  top: 15px;
                  font-size: var(--heading-font-11-mob-text-small);
                }

                @media (width <=767px) {
                  font-size: var(--heading-font-8-mob);
                }

                span {
                  color: var(--color-orange);
                  font-size: var(--subscription-font-4-desc);
                  display: inline-block;
                  width: 100%;
                  margin-top: var(--space-7px);

                  @media (width <=992px) {
                    margin-top: var(--space-5px);
                  }
                }
              }

              .btn {
                position: absolute;
                bottom: 0;
                width: 100%;
                left: 0;
                padding: var(--space-25px) var(--space-25px) var(--space-20px);

                @media (width <=992px) {
                  padding: var(--space-15px);
                }

                @media (width <=359px) {
                  padding: var(--space-5px);
                }

                a {
                  background: var(--tertiary-white);
                  display: inline-block;
                  font-size: var(--subscription-font-5-desc);
                  color: var(--color-dark-blue);
                  text-transform: uppercase;
                  padding: var(--space-3px) var(--space-10px) var(--space-2px);
                  border-radius: 50px;
                  text-decoration: none;
                  font-weight: var(--fw-500);

                  &:first-child {
                    float: left;
                  }

                  &:last-child {
                    float: right;
                  }

                  &:hover {
                    background: var(--color-dark-blue);
                    color: var(--tertiary-white);
                  }
                }
              }
            }

            .slideRightImg {
              width: 24%;
              display: inline-block;
              vertical-align: middle;
              position: relative;

              @media (width <=992px) {
                display: none;
              }

              .carImg {
                position: absolute;
                transform: translate(-50%, -50%);
                left: 50%;
                top: 50%;
                margin-top: var(--space-20px);

                @media (width <=992px) {
                  width: 150px;
                  margin-top: var(--space-10px);
                }

                img {
                  width: auto;
                  margin: auto;
                  max-width: inherit;

                  @media (width <=992px) {
                    width: 100%;
                    height: auto;
                  }
                }
              }

              .caption {
                position: absolute;
                width: 100%;
                left: 0;
                text-align: center;
                font-size: var(--subscription-font-2-desc);
                color: var(--tertiary-white);
                font-weight: var(--fw-500);
                top: 25px;

                @media (width <=992px) {
                  top: 15px;
                  font-size: var(--heading-font-11-mob-text-small);
                }

                span {
                  color: var(--tertiary-white);
                  font-size: var(--subscription-font-4-desc);
                  display: inline-block;
                  width: 100%;
                  margin-top: var(--space-7px);
                  font-weight: normal;

                  @media (width <=992px) {
                    margin-top: var(--space-5px);
                  }
                }
              }
            }

            .mySlides.slideSingleFullImg {
              display: block !important;
              float: left;
              width: 100%;

              picture {
                width: 100%;
                height: 266px;

                img {
                  width: 100%;
                  height: inherit;
                  object-fit: cover;
                }
              }

              .btns {
                display: flex;
                justify-content: space-between;
                position: absolute;
                width: 100%;
                bottom: 5px;
                padding: var(--space-10px);

                @media (width <=992px) {
                  padding: var(--space-15px) var(--space-7px);
                  bottom: 0;
                }

                @media (width <=767px) {
                  padding: var(--space-10px) var(--space-7px);
                }

                @media (width <=480px) {
                  padding: var(--space-8px) var(--space-5px);
                }

                @media (width <=359px) {
                  padding: var(--space-6px) var(--space-5px);
                }

                a {
                  background: var(--tertiary-white);
                  font-size: var(--heading-font-0-desc);
                  color: var(--tertiary-black);
                  text-decoration: none;
                  border: var(--tertiary-black) solid 1px;
                  padding: var(--space-10px) var(--space-15px);
                  border-radius: 50px;
                  line-height: var(--heading-lh-22-des-text-normal);
                  text-transform: uppercase;
                  font-weight: var(--fw-500);
                  min-width: 180px;
                  text-align: center;

                  @media screen and (width <=1299px) {
                    padding: var(--space-10px) var(--space-12px);
                    min-width: 175px;
                  }

                  @media (width <=992px) {
                    font-size: var(--subscription-font-2-mob);
                    padding: var(--space-8px) var(--space-9px);
                    min-width: inherit;
                    height: 30px;
                  }

                  @media (width <=992px) {
                    padding: var(--space-6px) var(--space-9px);
                    height: 25px;
                  }

                  @media (width <=767px) {
                    padding: var(--space-5px) var(--space-9px);
                    height: inherit;
                  }

                  @media (width <=480px) {
                    padding: var(--space-2px) var(--space-8px);
                    font-size: var(--heading-font-19-mob-text-small);
                  }

                  @media (width <=359px) {
                    padding: var(--space-1px) var(--space-8px);
                  }

                  &:hover {
                    background: var(--color-dark-blue);
                    color: var(--tertiary-white);
                  }
                }
              }
            }
          }
        }
      }

      .owl-nav {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        width: 100%;
        display: flex;
        justify-content: space-between;
        align-items: center;
        z-index: 10;

        @media (width <=992px) {
          display: none;
        }

        button {
          width: 66px;
          height: 66px;
          display: inline-block;
          margin-top: -15px;
          border: none;
          background: none;
        }

        .owl-prev {
          position: absolute;
          left: -40px;

          &:focus {
            outline: 0;
          }

          span {
            width: 66px;
            height: 66px;
            display: inline-block;
            background: url('/icons/subscribe-prev.png') 100% center no-repeat;
            text-indent: -9999px;
          }

          &.disabled {
            display: none;
          }
        }

        .owl-next {
          position: absolute;
          right: -5px;

          &:focus {
            outline: 0;
          }

          span {
            width: 66px;
            height: 66px;
            display: inline-block;
            background: url('/icons/subscribe-next.png') 100% center no-repeat;
            text-indent: -9999px;
          }

          &.disabled {
            display: none;
          }
        }
      }

      .owl-dots {
        text-align: center;
        width: 100%;
        display: inline-block;
        padding: var(--space-5px) 0;

        @media (width <=992px) {
          display: none;
        }

        .owl-dot {
          margin: 0 var(--space-2px);
          border: none;
          padding: 0;

          &.active {
            span {
              background-color: var(--color-dark-blue);
              width: 20px;
            }
          }

          &:focus {
            outline: 0;
          }

          span {
            background-color: var(--dark-color);
            border-radius: 50px;
            display: inline-block;
            width: 8px;
            height: 8px;
          }
        }
      }
    }
  }

  .forDesk {
    display: block;

    @media (width <=767px) {
      display: none;
    }
  }

  .forMob {
    display: none;

    @media (width <=767px) {
      display: block;
    }
  }

  .whiteButton {
    a {
      font-size: var(--subscription-font-2-desc);
      background-color: var(--tertiary-white);
      padding: var(--space-12px) var(--space-50px);
      text-decoration: none;
      border-radius: 10px;
      border: 2px solid var(--color-orange);
      color: var(--tertiary-black);
      font-weight: var(--fw-700);
      display: block;
      text-transform: uppercase;
      transition: 0.5s;

      &:hover {
        background-color: var(--color-orange);
        transition: 0.5s;
      }

      @media (width <=992px) {
        padding: var(--space-8px) var(--space-15px) var(--space-7px) var(--space-15px);
        border-radius: 5px;
        letter-spacing: 0.5px;
      }
    }
  }

  .homBannerSection .container {
    max-width: 1300px;
    padding-inline: var(--space-10px);

    @media screen and (width <=1299px) {
      max-width: 1200px;
    }

    @media (width <=992px) {
      max-width: 950px;
    }

    @media (width <=480px) {
      max-width: 360px;
    }

    .row {
      margin-left: -10px;
      margin-right: -10px;
    }
  }

  padding-top: var(--space-30px);
  background: var(--nav-background-color);

  @media (width <=992px) {
    padding-bottom: var(--space-20px);
  }

  .subscribe-wrapper {
    position: relative;

    .topsliderMain {
      .topmain_slider {
        overflow: hidden;
        position: relative;
        width: 100%;

        .slides-track {
          display: flex;
          transition: transform 3.5s ease-in-out;
          will-change: transform;
        }

        .item.slideshow-sec {
          display: flex;
          position: relative;
          flex: 0 0 100%;
          width: 100%;

          .slideLeftImg {
            width: 24%;
            display: inline-block;
            position: relative;

            @media (width <=992px) {
              display: none;
            }

            .carImg {
              position: absolute;
              transform: translate(-50%, -50%);
              left: 50%;
              top: 50%;
              margin-top: var(--space-20px);

              @media (width <=992px) {
                width: 150px;
                margin-top: var(--space-10px);
              }

              img {
                width: auto;
                margin: auto;
                max-width: inherit;

                @media (width <=992px) {
                  width: 100%;
                  height: auto;
                }
              }
            }

            .caption {
              position: absolute;
              width: 100%;
              left: 0;
              text-align: center;
              font-size: var(--subscription-font-2-desc);
              color: var(--tertiary-white);
              font-weight: var(--fw-500);
              top: 25px;

              @media (width <=992px) {
                top: 15px;
                font-size: var(--heading-font-11-mob-text-small);
              }

              span {
                color: var(--tertiary-white);
                font-size: var(--subscription-font-4-desc);
                display: inline-block;
                width: 100%;
                margin-top: var(--space-7px);
                font-weight: var(--fw-400);

                @media (width <=992px) {
                  margin-top: var(--space-5px);
                }
              }
            }
          }

          .slideCenterImg {
            width: 49%;
            display: inline-block;
            margin: 0 var(--space-20px);
            position: relative;

            @media (width <=992px) {
              width: 100%;
              margin: 0;
            }

            .carImg {
              position: absolute;
              transform: translate(-50%, -50%);
              left: 50%;
              top: 50%;
              margin-top: var(--space-20px);

              @media (width <=992px) {
                width: 150px;
                margin-top: var(--space-10px);
              }

              img {
                width: auto;
                margin: auto;
                max-width: inherit;

                @media (width <=992px) {
                  width: 100%;
                  height: auto;
                }
              }
            }

            .caption {
              position: absolute;
              width: 100%;
              left: 0;
              text-align: center;
              font-size: var(--subscription-font-2-desc);
              color: var(--tertiary-white);
              font-weight: var(--fw-500);
              top: 25px;

              @media (width <=992px) {
                top: 15px;
                font-size: var(--heading-font-11-mob-text-small);
              }

              @media (width <=767px) {
                font-size: var(--heading-font-8-mob);
              }

              span {
                color: var(--color-orange);
                font-size: var(--subscription-font-4-desc);
                display: inline-block;
                width: 100%;
                margin-top: var(--space-7px);

                @media (width <=992px) {
                  margin-top: var(--space-5px);
                }
              }
            }

            .btn {
              position: absolute;
              bottom: 0;
              width: 100%;
              left: 0;
              padding: var(--space-25px) var(--space-25px) var(--space-20px);

              @media (width <=992px) {
                padding: var(--space-15px);
              }

              @media (width <=359px) {
                padding: var(--space-5px);
              }

              a {
                background: var(--tertiary-white);
                display: inline-block;
                font-size: var(--subscription-font-5-desc);
                color: var(--color-dark-blue);
                text-transform: uppercase;
                padding: var(--space-3px) var(--space-10px) var(--space-2px);
                border-radius: 50px;
                text-decoration: none;
                font-weight: var(--fw-500);

                &:first-child {
                  float: left;
                }

                &:last-child {
                  float: right;
                }

                &:hover {
                  background: var(--color-dark-blue);
                  color: var(--tertiary-white);
                }
              }
            }
          }

          .slideRightImg {
            width: 24%;
            display: inline-block;
            vertical-align: middle;
            position: relative;

            @media (width <=992px) {
              display: none;
            }

            .carImg {
              position: absolute;
              transform: translate(-50%, -50%);
              left: 50%;
              top: 50%;
              margin-top: var(--space-20px);

              @media (width <=992px) {
                width: 150px;
                margin-top: var(--space-10px);
              }

              img {
                width: auto;
                margin: auto;
                max-width: inherit;

                @media (width <=992px) {
                  width: 100%;
                  height: auto;
                }
              }
            }

            .caption {
              position: absolute;
              width: 100%;
              left: 0;
              text-align: center;
              font-size: var(--subscription-font-2-desc);
              color: var(--tertiary-white);
              font-weight: var(--fw-500);
              top: 25px;

              @media (width <=992px) {
                top: 15px;
                font-size: var(--heading-font-11-mob-text-small);
              }

              span {
                color: var(--tertiary-white);
                font-size: var(--subscription-font-4-desc);
                display: inline-block;
                width: 100%;
                margin-top: var(--space-7px);
                font-weight: normal;

                @media (width <=992px) {
                  margin-top: var(--space-5px);
                }
              }
            }
          }

          .mySlides.slideSingleFullImg {
            display: block !important;
            float: left;
            width: 100%;

            picture {
              width: 100%;

              img {
                width: 100%;
                height: inherit;
                object-fit: cover;
              }
            }

            .btns {
              display: flex;
              justify-content: space-between;
              position: absolute;
              width: 100%;
              bottom: 5px;
              padding: var(--space-10px);

              @media (width <=992px) {
                padding: var(--space-15px) var(--space-7px);
                bottom: 0;
              }

              @media (width <=767px) {
                padding: var(--space-10px) var(--space-7px);
              }

              @media (width <=480px) {
                padding: var(--space-8px) var(--space-5px);
              }

              @media (width <=359px) {
                padding: var(--space-6px) var(--space-5px);
              }

              a {
                background: var(--tertiary-white);
                font-size: var(--heading-font-0-desc);
                color: var(--tertiary-black);
                text-decoration: none;
                border: var(--tertiary-black) solid 1px;
                padding: var(--space-10px) var(--space-15px);
                border-radius: 50px;
                line-height: var(--heading-lh-22-des-text-normal);
                text-transform: uppercase;
                font-weight: var(--fw-500);
                min-width: 180px;
                text-align: center;

                @media screen and (width <=1299px) {
                  padding: var(--space-10px) var(--space-12px);
                  min-width: 175px;
                }

                @media (width <=992px) {
                  font-size: var(--subscription-font-2-mob);
                  padding: var(--space-8px) var(--space-9px);
                  min-width: inherit;
                  height: 30px;
                }

                @media (width <=992px) {
                  padding: var(--space-6px) var(--space-9px);
                  height: 25px;
                }

                @media (width <=767px) {
                  padding: var(--space-5px) var(--space-9px);
                  height: inherit;
                }

                @media (width <=480px) {
                  padding: var(--space-2px) var(--space-8px);
                  font-size: var(--heading-font-19-mob-text-small);
                }

                @media (width <=359px) {
                  padding: var(--space-1px) var(--space-8px);
                }

                &:hover {
                  background: var(--color-dark-blue);
                  color: var(--tertiary-white);
                }
              }
            }
          }
        }
      }
    }

    .owl-nav {
      position: absolute;
      top: 50%;
      transform: translateY(-50%);
      width: 100%;
      display: flex;
      justify-content: space-between;
      align-items: center;
      z-index: 2;

      @media (width <=992px) {
        display: none;
      }

      button {
        width: 66px;
        height: 66px;
        display: inline-block;
        margin-top: -15px;
        border: none;
        background: none;
      }

      .owl-prev {
        position: absolute;
        left: -40px;

        &:focus {
          outline: 0;
        }

        span {
          width: 66px;
          height: 66px;
          display: inline-block;
          background: url('/icons/subscribe-prev.png') 100% center no-repeat;
          text-indent: -9999px;
        }

        &.disabled {
          display: none;
        }
      }

      .owl-next {
        position: absolute;
        right: -30px;

        &:focus {
          outline: 0;
        }

        span {
          width: 66px;
          height: 66px;
          display: inline-block;
          background: url('/icons/subscribe-next.png') 100% center no-repeat;
          text-indent: -9999px;
        }

        &.disabled {
          display: none;
        }
      }
    }

    .owl-dots {
      text-align: center;
      width: 100%;
      display: inline-block;
      padding: var(--space-5px) 0;

      @media (width <=992px) {
        display: none;
      }

      .owl-dot {
        margin: 0 var(--space-2px);
        border: none;
        padding: 0;

        &.active {
          span {
            background-color: var(--color-dark-blue);
            width: 20px;
          }
        }

        &:focus {
          outline: 0;
        }

        span {
          background-color: var(--dark-color);
          border-radius: 50px;
          display: inline-block;
          width: 8px;
          height: 8px;
        }
      }
    }
  }
}

.forDesk {
  display: block;

  @media (width <=767px) {
    display: none;
  }
}

.forMob {
  display: none;

  @media (width <=767px) {
    display: block;
  }
}

.whiteButton {
  a {
    font-size: var(--subscription-font-2-desc);
    background-color: var(--tertiary-white);
    padding: var(--space-12px) var(--space-50px);
    text-decoration: none;
    border-radius: 10px;
    border: 2px solid var(--color-orange);
    color: var(--tertiary-black);
    font-weight: var(--fw-700);
    display: block;
    text-transform: uppercase;
    transition: 0.5s;

    &:hover {
      background-color: var(--color-orange);
      transition: 0.5s;
    }

    @media (width <=992px) {
      padding: var(--space-8px) var(--space-15px) var(--space-7px) var(--space-15px);
      border-radius: 5px;
      letter-spacing: 0.5px;
    }
  }
}

.homBannerSection .container {
  max-width: 1300px;
  padding: 0;

  @media screen and (width <=1299px) {
    max-width: 1200px;
  }

  @media (width <=992px) {
    max-width: 950px;
  }

  @media (width <=480px) {
    max-width: 360px;
  }

  .row {
    margin-left: -10px;
    margin-right: -10px;
  }
}